<div class="border-right" id="sidebar-wrapper">
    <div class="list-group list-group-flush">
        <a [routerLink]="['/flightsByDate']" routerLinkActive="active"
            class="list-group-item list-group-item-action sidebar_item">Available flights</a>
        <a [routerLink]="['/ticketList']" routerLinkActive="active"
            class="list-group-item list-group-item-action sidebar_item">My flight reservations</a>
        <button (click)="logout()" class="list-group-item list-group-item-action sidebar_item">Logout</button>

    </div>
</div>